message(STATUS "Defining example: camera recording BayerRG12 packed")

add_executable(xsdk_example_camera_jpgB12p
    Example_camera.cpp
)

target_link_libraries(xsdk_example_camera_jpgB12p
    PRIVATE
        xavia::sdk
)

add_executable(xavia::example_camera_jpgB12p ALIAS xsdk_example_camera_jpgB12p)

set_target_properties(xsdk_example_camera_jpgB12p
    PROPERTIES
        FOLDER "examples/camera"
)
